<?php
// ======================================================================== //
//   KOOBI - CMS                                                            //
//   SCRiPTMAFiA 2005 - THE DiRTY HANDS ON YOUR SCRiPTS                     //
//                                                                          //
//   DREAM4 - AM MICHELSGRUND 7 - 69469 WEINHEIM - GERMANY                  //    
//   TEL. +49(0) 6201 - 980442 / FAX. +49(0) 6201 - 64809                   //
// ======================================================================== //
$user = ($UID >= 1) ? fetchusername($UID) : $lang['guest'];
$body = $lang['emailbody_by_comment'];
$user = ($user!="") ? $user : $lang['guest'];
$body = str_replace("__USER__", $user, $body);
$body = str_replace("__TITEL__", stripslashes($_REQUEST['title']), $body);
$body = str_replace("__KOMMENTAR__", stripslashes($_POST['text']), $body);
$body = str_replace("__LINK__", $adminlink, $body);
$body = str_replace("\n","\n\n", $body);

	@mail($pref['sendemail'], $lang['emailsubject_by_comment'], stripslashes($body),
     "From: $pref[sendemail]\r\n"
    ."Reply-To: $pref[sendemail]\r\n"
	."X-Mailer: PHP/" . phpversion());
?>
